The contents of this directory were extracted from the contents of the
archive xorg-server-1.15.0.tar.bz2, as downloaded from ftp.x.org, using the
following shell script:

for i in `find xorg-server-1.15.0 -name '*.h' | grep -v hw/xwin |
 grep -v hw/xquartz | grep -v hw/kdrive | grep -v hw/xnest |
 grep -v hw/xprint | grep -v hw/xgl`
  do
    cp ${i} ${PATH_VBOX}/src/VBox/Additions/x11/x11include/xorg-server-1.15.0/
  done
sed -e 's/\(Uchar.*:[0-9];$\)/__extension__ \1/g' \
    -e '/union {/,/}/ s/};/} dummy;/' \
    ${PATH_VBOX}/src/VBox/Additions/x11/x11include/xorg-server-1.15.0/edid.h \
    > ${PATH_VBOX}/src/VBox/Additions/x11/x11include/xorg-server-1.15.0/\
edid-new.h
mv ${PATH_VBOX}/src/VBox/Additions/x11/x11include/xorg-server-1.15.0/\
edid-new.h \
${PATH_VBOX}/src/VBox/Additions/x11/x11include/xorg-server-1.15.0/edid.h
